/* ## RESPONSIVE ## */ 

@media (max-width: 992px){
.portfolio-filter {
    margin-top: -45px;
    margin-right: -8px;
    margin-left: -8px;
        margin-bottom: 20px;
    padding: 5px 10px;
    max-height: 100px;
    background: transparent;
    list-style: none;
    display: block;
    overflow-x: scroll;
    overflow-y: hidden;
}
.navi {
    /* margin-bottom: 10px; */
    margin-bottom: -10px;
    /* margin-top: -20px; */
    margin-left: -20px;
    z-index: 999;
    margin-top: 10px;
    padding: 5px 10px;
    max-height: 100px;
    width: 700px;
    background: transparent;
    list-style: none;
    display: block;
    overflow-y: hidden;
    display: flex;
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    background: #fff;
}
   .nav-tabs > li > a {
    font-weight: 600;
    color: #008357;
    padding: 2px;
    border: none;
    font-size: 11px;
    text-transform: uppercase;
    /* border: 1px solid #e65100; */
    border-radius: 3px;
    background: none;
    font-family: "Lato", sans-serif;
    letter-spacing: 1px;
} 
    
    
    
    
    
}.navi {
  /* margin-bottom: 10px; */
    /* margin-bottom: -10px; */
    /* margin-top: -20px; */
    margin-left: -80px;
    z-index: 999;
    margin-top: 40px;
    padding: 5px 10px;
    text-align: center;
    max-height: 100px;
    /* width: 1650px; */
    background: transparent;
    list-style: none;
    display: block;
    overflow-x: hidden;
    overflow-y: hidden;
}



